{
    "pools": [
      {
        "rolls": 1.0,
        "entries": [
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:leather"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:wheat_seeds"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:melon_seeds"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:pumpkin_seeds"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:beetroot_seeds"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:flint"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:iron_nugget"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:gold_nugget"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:feather"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:redstone"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:nether_wart"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:cobweb"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:bone"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "functions": [
              {
                "function": "minecraft:set_nbt",
                "tag": "{Potion:\"minecraft:water\"}"
              }
            ],
            "name": "minecraft:potion"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:string"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:glass_bottle"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:stick"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:tripwire_hook"
          },
          {
            "type": "minecraft:item",
            "weight": 5,
            "name": "minecraft:rotten_flesh"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:loot/items/treasure/diamond_heirloom"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:loot/items/treasure/gold_heirloom1"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:loot/items/treasure/gold_heirloom2"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:loot/items/treasure/iron_heirloom1"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:loot/items/treasure/iron_heirloom2"
          }
        ]
      }
    ]
}
